MCC/LIiME - Y nyuwieHue #7

1. Moppepxka paboTbl C pa3MeLL,eHUEM U aapecaL et NepeMeHHbIX
10/08/2013 01:30 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: a13X_B_multiclet % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Moppep>xka paboThbl ¢ pasmelleHnem n agpecaunelt nepeMeHHbIX

Subtasks:

Ynyywenwe # 8: 1.1 PacnpocTpaHeHne KOHCTPYKLMM .Size Ha COCTaBHblE TUMbI. 3akpbiTa
Ynyywenwve # 9: 1.2 Peanusauns 3aparolieii KOHCTaHTy KOHCTpykuun .offset nns onpenenexus c... 3aKpbiTa
History

#1 - 10/08/2013 01:51 PM - a.efimov_multiclet

- Subject changed from NMoaaepxka paboTsl ¢ pasmelieHneM v aapecaumeri nepeMeHHbix to 1. MNoaaepxka paboTsl ¢ pasmelleHneM u agpecaument
1epeMeHHbIX

#2 - 10/08/2013 02:06 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHue

#3 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita

04/25/2024 1/1



http://www.tcpdf.org

